body {
  padding-top: 50px;
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}

html,
body {
  height: 100%;
  background-color: #FFF;
  background-position: center center;
  background-repeat:  no-repeat;
  background-attachment: fixed;
  background-size:  cover;

}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
  
}


h1 {
	text-align: center;
	margin-top: 150px;
	margin-bottom: 50px;
	font-size: 70px;
	
}

.lead {
	margin-top: 40px;
	font-size: 15px;
	
}

.text {
	margin-top: 20px;
	
}

h3 {
	margin-top: 30px;
	
}

i { 
   padding-top: 100px;

}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

#video {
	margin-left: 100px;
	
}

#video2 {
	margin-top: 100px;
	
}

#video3 {
	margin-top: 500px;

}

#video4 {
	margin-top: 100px;
	
	

}

#video5 {
	margin-top: 500px;

}